@charset "utf-8";
/* Big feature */
/* ============================================= */
/* =============== グラデーション ================== */
/* ============================================= */
.top-featurestory .visual::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 25%,rgba(0,0,0,.5) 100%);
}


/* ============================================= */
/* =============== 画像位置調整 ================== */
/* ============================================= */
@media only screen and (max-width: 1000px) {
    .top-featurestory.diff-viaual-ex .visual img {
        top: 0;
        right: 0;
        left: auto;
        transform-origin: 100% 0%;
        transform: translateX(0) translateY(0) scale(.7);
    }
}
@media only screen and (max-width: 767px) {
    .top-featurestory.diff-viaual-ex .visual img {
        transform: translateX(0) translateY(0) scale(.6);
    }
}
@media only screen and (max-width: 480px) {
    .top-featurestory.diff-viaual-ex .visual img {
    transform: translateX(0) translateY(0) scale(.78);
    }
}
@media only screen and (max-width: 380px) {
    .top-featurestory.diff-viaual-ex .visual img {
    transform: translateX(0) translateY(0) scale(.6);
    }
}
